## gp-saml-gui 0.0~git20201229

=== requirements.txt ===
requests
pygobject
