=== debian/changelog ===
gp-saml-gui (0.0~git20201229-2) unstable; urgency=medium

  * No-change source upload to build arch:all packages by the buildds.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 19 Jan 2021 17:50:12 +0100

gp-saml-gui (0.0~git20201229-1) unstable; urgency=medium

  * Initial release (Closes: #978558).

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 30 Dec 2020 07:57:05 +0100
