## gp-saml-gui 0.0~git20210909

=== debian/changelog ===
gp-saml-gui (0.0~git20210909-1ubuntu0.20.04.2) focal; urgency=medium

  * Fix focal verification failure (LP: #2026771).
    - d/control: Change openconnect minimum version to 8.05 to match the
      version available in focal.
    - d/control: Change vpnc-scripts minimum version to 0.1~git20190117 to
      match the version available in focal.

 -- Shane McKee <shane.mckee@canonical.com>  Mon, 14 Aug 2023 11:25:38 -0600

gp-saml-gui (0.0~git20210909-1ubuntu0.20.04.1) focal; urgency=medium

  * Initial upload, requested at (LP: #2026771).
    - Pick latest (SRU-) version from 22.04, but use focal-specific version.
    - d/control: Decrease debhelper-compat to 12 to enable 20.04 builds.
    - d/p/lp-2026771-Handle-headers-case-insensitively.patch is incl. to fix
      broken PAPG with SAML authentication.
    - d/control: Changes due to update-maintainer run

 -- Shane McKee <shane.mckee@canonical.com>  Wed, 26 Jul 2023 14:25:38 -0600

gp-saml-gui (0.0~git20210909-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/control:
    - Bump Standards-Version to 4.6.0.
  * debian/copyright:
    - Update copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 24 Sep 2021 15:47:49 +0200
