=== debian/control ===
Source: gp-saml-gui
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Luca Falavigna <dktrkranz@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 12),
               python3 (>= 3.2~),
               dh-python
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/dlenski/gp-saml-gui
Vcs-Git: https://salsa.debian.org/python-team/packages/gp-saml-gui.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/gp-saml-gui.git

Package: gp-saml-gui
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-gi,
         gir1.2-gtk-3.0,
         gir1.2-webkit2-4.0,
         gir1.2-glib-2.0,
         python3-requests,
         openconnect (>= 8.05~),
         vpnc-scripts (>= 0.1~git20190117~)
Description: login to a GlobalProtect VPN that uses SAML authentication
 Helper script to allow you to interactively login to a GlobalProtect VPN that
 uses SAML authentication, so that you can subsequently connect with
 OpenConnect application.
