=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=gp-saml-gui
export PYBUILD_INSTALL_ARGS_python3=--install-lib=/usr/share/gp-saml-gui \
	--install-scripts=/usr/share/gp-saml-gui

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_clean:
	dh_clean $@
	rm -fr *.egg-info

override_dh_auto_install:
	dh_auto_install $@
	find $(CURDIR)/debian/gp-saml-gui \
		-name "*gp_saml_gui.py" \
		-exec chmod +x {} \;
