## gp-saml-gui 0.0~git20220611

=== debian/changelog ===
gp-saml-gui (0.0~git20220611-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/control:
    - Build-depend on dh-sequence-python3.
    - Bump Standards-Version to 4.6.1.
  * debian/rules:
    * Move debhelper sequences to debian/control.
    * Use execute_after commands.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 10 Jul 2022 14:36:36 +0200
