## gp-saml-gui 0.0~git20220831

=== debian/changelog ===
gp-saml-gui (0.0~git20220831-1ubuntu0.23.04.1) lunar; urgency=medium

  * Add d/p/lp-2026771-Handle-headers-case-insensitively.patch to fix broken
    PAPG with SAML authentication working (LP: #2026771)
  * d/control: Changes due to update-maintainer run.

 -- Shane McKee <shane.mckee@canonical.com>  Wed, 26 Jul 2023 14:12:25 -0600

gp-saml-gui (0.0~git20220831-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 26 Sep 2022 21:09:49 +0200
