=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3 (>= 3.2~),
                dh-python
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/dlenski/gp-saml-gui
 Vcs-Git: https://salsa.debian.org/python-team/packages/gp-saml-gui.git
@@ -22,8 +23,8 @@
          gir1.2-webkit2-4.0,
          gir1.2-glib-2.0,
          python3-requests,
-         openconnect (>= 8.05~),
-         vpnc-scripts (>= 0.1~git20190117~)
+         openconnect (>= 8.06~),
+         vpnc-scripts (>= 0.1~git20200226~)
 Description: login to a GlobalProtect VPN that uses SAML authentication
  Helper script to allow you to interactively login to a GlobalProtect VPN that
  uses SAML authentication, so that you can subsequently connect with
