## gp-saml-gui 0.0~git20230507

=== debian/changelog ===
gp-saml-gui (0.0~git20230507-3) unstable; urgency=medium

  * debian/control:
    - Remove hard dependency on openconnect, move to recommends,
      thanks to Corey Hickey for the bug report (Closes: #1063215).
  * debian/copyright:
    - Update copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 10 Feb 2024 15:59:22 +0100

gp-saml-gui (0.0~git20230507-2) unstable; urgency=medium

  * Team upload
  * Add patch to switch from webkit2gtk 4.0 to 4.1
  * Update dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Jan 2024 17:12:59 -0500

gp-saml-gui (0.0~git20230507-1) unstable; urgency=medium

  [ Luca Falavigna ]
  * New upstream snapshot (Closes: #1042372).
  * debian/control:
    - Bump Standards-Version to 4.6.2.
  * debian/copyright:
    - Update copyright years.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 29 Jul 2023 19:45:23 +0200
