## gp-saml-gui 0.0~git20240504

=== debian/changelog ===
gp-saml-gui (0.0~git20240504-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/patches/webkit.patch:
    - Dropped, merged upstream.
  * debian/control:
    - Bump Standards-Version to 4.7.0.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 07 May 2024 09:37:28 +0200
