=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-sequence-python3,
                python3,
                dh-python
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/dlenski/gp-saml-gui
 Vcs-Git: https://salsa.debian.org/python-team/packages/gp-saml-gui.git
