## gp-saml-gui 0.0~git20240904

=== debian/changelog ===
gp-saml-gui (0.0~git20240904-2) unstable; urgency=medium

  * Brown paper bag release.
  * Really add python3-setuptools to Build-Depends.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 06 Sep 2024 15:50:58 +0200

gp-saml-gui (0.0~git20240904-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/control:
    - Build-Depends on python3-setuptools (Closes: #1080601).

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 06 Sep 2024 15:22:40 +0200
