=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3,
+               python3-setuptools,
                dh-python
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
