=== debian/watch ===
version=4
opts="mode=git, pretty=0.0~git%cd, pgpmode=none" \
https://github.com/dlenski/gp-saml-gui HEAD 0.0~git20240904 uupdate
