## gp-saml-gui 0.0~git20241120

=== debian/changelog ===
gp-saml-gui (0.0~git20241120-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/patches/openconnect_path.patch:
    - Use absolute path for openconnect (Closes: #1084522).
  * debian/control:
    - Bump Standards-Version to 4.7.2.
  * debian/copyright:
    - Update copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 03 Apr 2025 21:25:31 +0200
