=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3,
                python3-setuptools,
                dh-python
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/dlenski/gp-saml-gui
 Vcs-Git: https://salsa.debian.org/python-team/packages/gp-saml-gui.git
